abort = Cancelar
aborted = Cancelado
action = Ação
active = Ativo
activeprojects = Projetos Ativos
addcomment = Adicionar comentário
addtask = Adicionar tarefa
allusers = Todos Usuários
appointments = Prazos
assignedto = designado para
belongsto = Refere-se a Honorários
billable = A faturar?
cancel = Cancelar
changeworksheet = Modificar Planilha de Horas para <$1>
chgdayrates = Criar Novo Honorário
comments = Comentários
complete = Completo
completed_in_percent = % Completado
completedprojects = Projetos completos
create = Criar
created = Criado
createtimesheet = Nova Entrada
customer = Cliente
date = Data
date_and_hours = Data e Horas
dayprices = Valores Diários
dayrate = Valor Diário
defaultrate = Valor Padrão
defineproject = Definir Projeto
deleteprojecth = Apagar projeto
desc = Descrição
description = Descrição
development = Desenvolvimento
duration_hours = Duração (horas)
duration_hrs = Duração (horas)
editoccupation = Editar Honorário
editproject = Editar Projeto
editrates = Editar Valor
editsubarea = Editar Subárea
edittask = Editar tarefa
existrates = Valores Diários Existentes
finish = Finalizar
finished = Finalizado
finishedhours = Horas Trabalhadas
finishedtasks = Terefas terminadas
forproject = para Projeto
ganttchart = Mapa GANTT
ganttdiagram = Diagrama de GANTT
ganttprojects = Mapa GANTT (Projetos)
getactualrate = Valor Atual
graphic = Gráfico
header = Horas Trabalhadas: <$1>
hours = Horas
includedininvoice = Incluido na Fatura Geral
internalproject = Projeto Interno
invoicerelevant = Importancia pedido
jobhourssheet = No.da Planilha
jobhourssheetfrom = A partir de
keyaccount = Conta
keyaccountname = Gerente da Conta
management = Gerenciamento
mytasks = As minhas tarefas
new = Novo
newoccupation = Criar Honorário
newproject = Novo Projeto
newsubarea = Nova Subárea
newworkhoursheet = Novo Serviço
nodescription = Sem descrição
noinvoice = Sem Nota
none = Nenhum
noproject = Sem Projeto
notstarted = Não Inciado
occupation = Honorários
occupationdesc = Descrição do Honorário
occupationdetails = Detalhes do Honorário
opentasks = Tarefas em aberto
overdue = Vencido
overview_projects = Resumo dos Projetos
overview_suboc = Resumo das Subáreas
overview_timesheets = Planilhas de Horas
overviewoccup = Lista de Honorários
owner = Dono
price = Preço
price_eur = Preço (Reais)
projcontacttxt = Contato
project = Projeto
project_and_billing = Projeto e Cobrança
projectdesc = Detalhes do Projeto
projectdetails = Detalhes do Projeto
projectname = Nome do Projeto
projectoverview = Resumo dos Projetos
projects = Projetos
projectsummarize = Resumo do Projeto
projectview = Resumo de Horas
projleadername = Líder do Projeto
quotedhours = Cota de horas
rateperhour = Valor (hora)
rates = Valor
reallydelproject = Deseja realmente apager este projeto?
reallydeltask = Realmente deleta a tarefa?
responsible = Responsável
restore = Restaurar
scheduled = Planejado
selectproject = Selecione um Projeto
seperate_invoice = Fatura Separada
startdate = Data de Início
started = Iniciado
startend = Somente serão exibidos projetos com data de início e fim
stat = Status
status = Status
statustxt = Situação
subarea = Subárea
subtaskof = Subtarefa de
targetdate = Data para Finalização
task = Tarefa
task_subloop = Tarefa actualizada, subtarefa ignorada.
taskname = Nome da tarefa
tasks = Tarefas
teammembers = Membros da Equipe (pode selecionar vários)
time = Horas
timeprogress = Progresso horário
timesheetdetails = Detalhes da Planilha
timesheetsoverview = | Planilhas
toplevel = Nivel superior (nenhum)
totalcompleted = Total de Horas Completadas
totalhours = Total de Horas
totalremaining = Total de Horas que Faltam no Projeto
totalrevenue = Faturamento Total
usedhours = Horas Usadas
viewproject = Visualizar Horas
work = Trabalho
workprogress = Progresso do trabalho
worksheetof = Planilha de...
milestone = Evento Importante
constrain = Constraint
delegatedtask = Uma tarefa de projeto foi delegada a você